﻿.nvbar ul 
{
    list-style:none ;
    padding:0px;

}
.nvbar li
{
    z-index:900;
    float: left;
    text-align:center ;
    width:18%;
    /*background-color:black  ;*/
    background : rgba(0, 0, 0, 0.7);
    background : rgb(6, 21, 13);
    color:white ;
    font-weight:bold ;
    /*border-right:1px solid white;*/
    position:relative ;
    padding-bottom:4px;
    padding-top:4px;
    border-left :solid 1px #fff;
    border-right   :solid 1px #fff;
    border-top :solid 1px black;
    border-bottom  :solid 3px #d9682e;
-moz-border-radius-topleft: 8px;
-moz-border-radius-topright:8px;
-moz-border-radius-bottomleft:8px;
-moz-border-radius-bottomright:8px;
-webkit-border-top-left-radius:8px;
-webkit-border-top-right-radius:8px;
-webkit-border-bottom-left-radius:8px;
-webkit-border-bottom-right-radius:8px;
border-top-left-radius:8px;
border-top-right-radius:8px;
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;

}
    .nvbar li ul
    {
        position :absolute ;
        top:2px;
        margin:0px;
    }
    .nvbar li ul li
    {
         font-weight: normal ;
        float: none;
        text-align:left ;
         width :220px;
         padding-left:8px;
         padding-bottom:5px;
         padding-top:3px;
          z-index:999;
           background:rgba(68,68,68,1.0);
           border:none ;
    }
.nvbar a
{
    font-family:'Baskerville Old Face' ;
    font:15px;
    text-decoration:none;
    color:white ;
    display:block ;
    
}
.arrow1
{
    width:0px;
    height:0px;
     border-left:12px solid transparent;
     border-right :12px solid transparent;
     border-bottom:12px solid gray;
     position:relative ;
     right:-30%;
}
.arrow2
{
    width:0px;
    height:0px;
     border-left:12px solid transparent;
     border-right :12px solid transparent;
     border-bottom:12px solid gray;
     position:relative ;
     right:-30%;
}
.sub1
{
    visibility: hidden;
    z-index:999;
    position:absolute ;
}
.cloudclass:hover .sub2
{
    visibility:visible;
    z-index:999;
    position:absolute ;
}
.sub2
{
    visibility: hidden;
    z-index:999;
    position:absolute ;
}
.aboutusclass:hover .sub1
{
    visibility:visible;
    z-index:999;
    position:absolute ;
}
.nvbar li:hover
{
    background:rgba(68,68,68,0.8)
}
.topmenustyle
{
    vertical-align:top; 
    font-family:'Baskerville Old Face'; 
    font-size :14px;
}
    .topmenustyle a
    {
        color:black ;
        text-decoration: none;
         vertical-align:top; 
    font-family:'Baskerville Old Face'; 
    font-size :14px;
    }
.tableborderstyle 
{
    border-left :solid 1px #fff;
    border-right   :solid 1px #fff;
    border-top :solid 1px #fff;
    border-bottom  :solid 2px #fff;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright:12px;
-moz-border-radius-bottomleft:12px;
-moz-border-radius-bottomright:12px;
-webkit-border-top-left-radius:12px;
-webkit-border-top-right-radius:12px;
-webkit-border-bottom-left-radius:12px;
-webkit-border-bottom-right-radius:12px;
border-top-left-radius:12px;
border-top-right-radius:12px;
border-bottom-left-radius:12px;
border-bottom-right-radius:12px;
}
.tableborderstyle h3
{
    
    border-top: solid 1px #000000;
   
    -moz-border-radius-topleft: 12px;
    -moz-border-radius-topright: 12px;
    
    -webkit-border-top-left-radius: 12px;
    -webkit-border-top-right-radius: 12px;
    
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    
}
.newEvents
{
    font-family :'Baskerville Old Face' ;
     font-size:15px;
    line-height:150%;
}
.newEvents h3
{
    background-color: #d9d9d9;
    font-family :Calibri  ;
    font-size:18px;
    
    color:rgb(72, 0, 255);
    text-decoration:underline ;
    padding:5px;
}
.newEvents p
{
    font-family :Calibri  ;
     font-size:15px;
    line-height:200%;
    text-align:justify ;
}
.newEvents h4
{
    font-size:16px;
    color:rgb(72, 0, 255);
    
}


.leadership h3
{font-family :Calibri  ;
    font-size:18px;
    /*line-height:150%;*/
    color:rgb(72, 0, 255);
    /*text-decoration:underline ;*/
}
.leadership p
{
    font-family :Calibri  ;
     font-size:15px;
    line-height:150%;
    text-align:justify ;
}
.leadership h4
{
    font-size:16px;
    color:rgb(72, 0, 255);
    
}
.default ul
{
    list-style:none ;
    margin-left:20px;
    padding:0px;

}
.default li
{
    z-index:900;
    float: left;
    text-align:center ;
    vertical-align:central ;
    width:30%;
    height:100%
  
}

.default
{ 
    
    background-color:#d9682e;
   
    float:left ;
    width:49%;

   
}
.default a
{
    font-family:'Baskerville Old Face' ;
    font:18px;
    text-decoration:none;
    color:white  ;
    display:block ;
    font-weight:bold ;
    
}

.arrowdefault1
{    top:2px;
     width:0px;
     height:0px;
     border-top:12px solid #d9682e; 
     border-left:12px solid transparent; 
     border-right :12px solid transparent ;
     /*border-bottom:12px solid transparent;*/
     position:relative ;
     right:-16%;
     margin-bottom:-2%;
}
.arrowdefault2
{    top:2px;
     width:0px;
     height:0px;
     border-top:12px solid #d9682e; 
     border-left:12px solid transparent; 
     border-right :12px solid transparent ;
     /*border-bottom:12px solid transparent;*/
     position:relative ;
     right:-45%;
     margin-bottom:-2%;
}
.arrowdefault3
{    top:2px;
     width:0px;
     height:0px;
     border-top:12px solid #d9682e; 
     border-left:12px solid transparent; 
     border-right :12px solid transparent ;
     /*border-bottom:12px solid transparent;*/
     position:relative ;
     right:-72%;
     margin-bottom:-2%;
}
.arrowdefault4
{    top:2px;
     width:0px;
     height:0px;
     border-top:12px solid #d9682e; 
     border-left:12px solid transparent; 
     border-right :12px solid transparent ;
     /*border-bottom:12px solid transparent;*/
     position:relative ;
     right:-16%;
     margin-bottom:-2%;
}
.arrowdefault5
{    top:2px;
     width:0px;
     height:0px;
     border-top:12px solid #d9682e; 
     border-left:12px solid transparent; 
     border-right :12px solid transparent ;
     /*border-bottom:12px solid transparent;*/
     position:relative ;
     right:-45%;
     margin-bottom:-2%;
}
.arrowdefault6
{    top:2px;
     width:0px;
     height:0px;
     border-top:12px solid #d9682e; 
     border-left:12px solid transparent; 
     border-right :12px solid transparent ;
     /*border-bottom:12px solid transparent;*/
     position:relative ;
     right:-74%;
     margin-bottom:-2%;
}
.default1
{
    
    background-color :#d9682e;
    float:left ;
    width:48%;
}
.default1 ul
{
    list-style:none ;
    margin-left:20px;
    padding:0px;

}
.default1 li
{
    z-index:900;
    float: left;
    text-align:center ;
    vertical-align:central ;
    width:30%;
  height:100%
}
.default1 a
{
    text-align:left ;
    font-family:'Baskerville Old Face' ;
    font:20px;
    text-decoration:none;
    color:white  ;
    font-weight:bold ;
    display:block ;
    
}
.default1 a:hover 
{
    cursor:pointer ;
    background:rgba(68,68,68,0.8)
    
}

.default a:hover 
{
    cursor:pointer  ;
    background:rgba(68,68,68,0.8)
    
}
h2
{
    font-size:16px;
}


#foterlink ul 
{
     float: left;
    list-style:none ;
    margin-left:5%;
    padding:0px;
    text-align:left ;

}
#foterlink
{
    float: left;
    width: 100%;
    margin-top:2%;
    margin-left:0px;
    margin-right:0px;
    padding-top:0%;
    padding-bottom:10px;
    position:relative;
    background-color :#3e3e3e; /*rgb(163, 176, 185);*/
    border-top :solid 3px #db5713;
}
    #foterlink li
    {
        padding-bottom:4px;
       
    }
   
    
#foterlink a
{
    font-family :'Baskerville Old Face'   ;
    font-size :14px;
    color:white  ;
    text-decoration:none;
    
}
#foterlink a:hover 
{
    color:blue ;
    text-decoration:underline ;
    
}
